<?php

defined('BASEPATH') or exit('No direct script access allowed');

$autoload['packages']   = array();
$autoload['libraries']  = array('database', 'session', 'system', 'user', 'payment');
$autoload['drivers']    = array();
$autoload['helper']     = array('url', 'main_helper');
$autoload['config']     = array();
$autoload['language']   = array();
$autoload['model']      = array();
